Bug 494011 - Code snippet for setting persist_last_node option in c++ is incorrect
Code snippet for setting persist_last_node option in c++ is incorrect
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Programming_Reference (Show other bugs)
All Linux
high Severity medium
: 1.3
: ---
Assigned To: Alison Young
MRG Quality Engineering
: Documentation
Depends On:
  Show dependency treegraph
Reported: 2009-04-03 13:29 EDT by Gordon Sim
Modified: 2012-09-21 08:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2011-03-16 20:47:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gordon Sim 2009-04-03 13:29:21 EDT
It uses clearPersistLastNode() instead of setPersistLastNode().

Comment 2 Jonathan Robie 2010-03-18 17:29:20 EDT
Fixed in next build.
Comment 3 Alison Young 2011-03-16 20:47:29 EDT
Closed due to bug being against unsupported book version and to clear off docs bug radar. 
If still applicable against current version (2.0), feel free reopen bug.

Note You need to log in before you can comment on or make changes to this bug.